/*PINK BUTTON - PRIMARY */
.btnCKPink {
    cursor: pointer;
    font-family: 'Muli', sans-serif!important;
    background-color:#cd117b!important;     
    display:inline-block!important;
    color:#ffffff!important;   
    font-size:24px!important;
    font-weight:300!important;
    padding:12px 25px!important;
    text-decoration:none!important;
    margin:0 0 10px 0!important;
    letter-spacing:0.03em!important;	
    -webkit-font-smoothing: subpixel-antialiased!important;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear!important;
    transition: border .25s linear, color .25s linear, background-color .25s linear!important;
}
.btnCKPink img{ 
    position:relative;
    top:2px;
}
.btnCKPink:hover {background-color:#ba1170!important;}
.btnCKPink:active {position:relative; top:1px!important;}
.btnCKPink:inactive {background-color:white}


/*PINK BUTTON OUTLINE*/
.btnCKPinkOutline { 
    font-family: 'Muli', sans-serif;
    background:none;    
    border:1px solid #cd117b;        
    display:inline-block;
    color:#cd117b!important;   
    font-size:15px;
    font-weight:400;
    padding:12px 25px;
    text-decoration:none;
    margin:0 0 10px 0;
    letter-spacing:0.03em;	

}
.btnCKPinkOutline img{ 
    position:relative;
    top:2px;
}
.btnCKPinkOutline:hover {}
.btnCKPinkOutline:active {position:relative; top:1px;}	


/*PINK GHOST BUTTON*/
.btnCKPinkGhost { 
    font-family: 'Muli', sans-serif;
    background-color:#f0c9e8;       
    border:1px solid #ffffff;        
    display:inline-block;
    color:#ffffff!important;   
    font-size:15px;
    font-weight:400;
    padding:12px 25px;
    text-decoration:none;
    margin:0 0 10px 0;
    letter-spacing:0.03em;	
    cursor:default;
}
.btnCKPinkGhost img{ 
    position:relative;
    top:2px;
}
.btnCKPinkGhost:hover {background-color:#f0c9e8;}



/*BLUE BUTTON - SECONDARY */
.btnCKBlue {      
    font-family: 'Muli', sans-serif;
    background-color:#235cb0;     
    display:inline-block;
    color:#ffffff!important;   
    font-size:15px;
    font-weight:300;
    padding:12px 25px;
    text-decoration:none;
    margin:0 0 10px 0;
    letter-spacing:0.03em;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
    transition: border .25s linear, color .25s linear, background-color .25s linear;	
}
.btnCKBlue img{ 
    position:relative;
    top:2px;
}
.btnCKBlue:hover {background-color:#214c8b;}
.btnCKBlue:active {position:relative; top:1px;}


/*BLUE GHOST BUTTON*/
.btnCKBlueGhost { 

    font-family: 'Muli', sans-serif;
    background-color:#c2d9fc;      
    border:1px solid #ffffff;        
    display:inline-block;
    color:#ffffff!important;   
    font-size:15px;
    font-weight:400;
    padding:12px 25px;
    text-decoration:none;
    margin:0 0 10px 0;
    letter-spacing:0.03em;	
    cursor:default;
}
.btnCKBlueGhost img{ 
    position:relative;
    top:2px;
}
.btnCKBlueGhost:hover {background-color:#c2d9fc;}





/*BLUE BUTTON OUTLINE*/
.btnCKBlueOutline { 
    font-family: 'Muli', sans-serif;
    background:none;     
    border:1px solid #235cb0;        
    display:inline-block;
    color:#235cb0!important;   
    font-size:15px;
    font-weight:400;
    padding:12px 25px;
    text-decoration:none;
    margin:0 0 10px 0;
    letter-spacing:0.03em;	
}
.btnCKBlueOutline img{ 
    position:relative;
    top:2px;
}
.btnCKBlueOutline:hover {}
.btnCKBlueOutline:active {position:relative; top:1px;}	


/*GREEN BUTTON */
.btnCKGreen {      
    font-family: 'Muli', sans-serif;
    background-color:#73ac50;     
    display:inline-block;
    color:#ffffff!important;   
    font-size:15px;
    font-weight:300;
    padding:12px 25px;
    text-decoration:none;
    margin:0 0 10px 0;
    letter-spacing:0.03em;	
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
    transition: border .25s linear, color .25s linear, background-color .25s linear;
}
.btnCKGreen img{ 
    position:relative;
    top:2px;
}
.btnCKGreen:hover {background-color:#588a39;}
.btnCKGreen:active {position:relative; top:1px;}





/*GRAY INACTIVE BUTTON*/
.btnCKInactive{ 

    font-family: 'Muli', sans-serif;
    background-color:#cdcdcd;    
    border:1px solid #ffffff;        
    display:inline-block;
    color:#999999!important;   
    font-size:15px;
    font-weight:normal;
    padding:12px 25px;
    text-decoration:none;
    margin:0 0 10px 0;
    letter-spacing:0.03em;	
    cursor:default;
}

.btnCKInactive img{ 
    position:relative;
    top:2px;
}
.btnCKInactive:hover {background-color:#cccccc;}
.btnCKInactive:active {position:relative; top:1px;}



/*WHITE BUTTON*/
.btnCKWhite{ 

    font-family: 'Muli', sans-serif;
    background-color:#ffffff;           
    display:inline-block;
    color:#cd117b!important;   
    font-size:15px;
    font-weight:normal;
    padding:12px 25px;
    text-decoration:none;
    margin:0 0 10px 0;
    letter-spacing:0.03em;	
    cursor:default;
}

.btnCKWhite img{ 
    position:relative;
    top:2px;
}
.btnCKWhite:hover {background-color:#f2f2f2; color:#ffffff; }
.btnCKWhite:active {position:relative; top:1px;}